@media screen and (min-width:1260px) {
	.a_detail_c{
			display: flex;
			flex-direction: column;
			align-items: center;
			
		}
		.a_detail_c p{
			width: 1260px;
			height: 76px;
			background-color: #0777CD;
			font-size: 40px;
			font-family: Arial-Bold, Arial;
			font-weight: bold;
			color: #FFFFFF;
			line-height: 76px;
			padding-left: 30px;
			margin: 60px 0 40px 0;
		}
		.a_detail_c span{
			margin-bottom: 40px;
			width: 1260px;
		}
}
@media screen and (max-width: 860px) {
	.a_detail_c{
			display: flex;
			flex-direction: column;
			align-items: center;
			
		}
		.a_detail_c p{
			width: 100vw;
			/*height: 10vw;*/
			background-color: #0777CD;
			font-size: 5.3vw;
			font-family: Arial-Bold, Arial;
			font-weight: bold;
			color: #FFFFFF;
			line-height: 11vw;
			/*padding-left: 5vw;*/
			/*margin: 4vw 0;*/
			padding: 2vw 0 2vw 5vw;
		}
		.a_detail_c span{
			margin-bottom: 4vw;
			width: 95vw;
			font-size: 3vw;
			color: #333333;
		}
}